[Desktop Entry]
Encoding=UTF-8
Name=Multimedia
Name[af]=multimedia
Name[ar]=وسائط متعددة
Name[az]=Multimedya
Name[bg]=Мултимедия
Name[br]=Liesvedia
Name[bs]=Multimedija
Name[ca]=Multimèdia
Name[cs]=Multimédia
Name[da]=Multimedie
Name[el]=Πολυμέσα
Name[eo]=Sono kaj filmo
Name[et]=Multimeedia
Name[fr]=Multimédia
Name[he]=מולטימדיה
Name[hr]=Multimedija
Name[hu]=Multimédia
Name[is]=Margmiðlun
Name[ja]=マルチメディア
Name[ko]=멀티미디어
Name[lv]=Multimēdijas
Name[mi]=Whakaata
Name[mk]=Мултимедија
Name[pt]=Multimédia
Name[pt_BR]=Multimídia
Name[ru]=Мультимедиа
Name[sk]=Multimédiá
Name[sl]=Večpredstavnost
Name[sr]=Multimedija
Name[ta]=Àøæ¼¸õ
Name[th]=มัลติมีเดีย
Name[tr]=Çoklu Ortam
Name[uk]=Мультимедія
Name[ven]=Zwibvwubvwusi
Name[vi]=Đa phương tiện
Name[xh]=Iindlela ezininzi zokwenza
Name[xx]=xx
Name[zh_CN]=多媒体
Name[zh_TW]=多媒體
Name[zu]=Izindlela eziningi zezindaba
Icon=package_multimedia

